VARKON Version 1.15 1997-10-24

> ## get_alt - Function

> Select from a menu
> Description
> Displays a prompt and waits for the user to make a selection from the currently displayed menu. The action code of the selected alternative is returned or a null string "" if selection is rejected.
> Syntax
> get_alt(prompt)

> STRING | prompt*132;

> Principal parameters

> prompt | - A prompt string to display. Automatically removed when selection is completed.

> Optional parameters

> None. |

> Return value
> A STRING equal to the action code of the selected alternative.

VARKON Homepage | Index